Subject: IAU General Assembly in Den Haug

From: Preben Grosbol <[email-masked]>
Date: Mon, 08 Aug 1994 18:58:06 +0200

Dear Colleagues,
 The IAU General Assembly starts next week. The schedule for meetings
related to Commission 5 is listed below. As you can see two sessions
has direct connection to the FITS WG namely, the business session on
18.8 and the FITS session on 23.8. I hope to see many of you at den
Haug but to be sure to get all your input please consider the
following points to be discussed during the meeting:

 1) The status and affiliation of the IAU FITS WG/TG (see e-mail to
     General Secretary of IAU),
 2) New Chairman and Vice-chairman.
     I have served as chairman of the FITS WG/TG for 12 years and feel
    it is time to step down. I propose Don Wells and Ernst Raimond
    as new Chairman and Vice-chairman, respectively,

I will leave for den Haug on Aug. 17 at noon and will ensure that all
your e-mail comments, I receive before then, will be considered during
the GA. Any suggestions are of course also very welcome.

The tentative Agenda for FITS WG (TG) meeting on 23.8 is:
   1) Chairmans report (P.Grosbol)
   2) NOST Standard Definition and User Guide (B.Schlesinger)
   3) FITS archive and news groups  (D.Wells)
   4) Activity for the next triennium

Best regards

Preben Grosbol
Chair, FITS WG

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

			IAU GENERAL ASSEMBLY DEN HAAG

			  Commission 5 MEETINGS

- - - - 18.8  11.00 am 

Business session  (Chair B.Hauck)
  1) President report
  2) reports from the chairpersons of the present working groups
  3) structure of our commission
  3) new members
  4) new SOC
  5) resolutions
  6) Activity for the next triennum
  7) Information on LISA II

- - - - 23.8  11.00 am 

WG I Astronomical Data (Chair A. Heck) (30 min)
  - A. Heck - Report on the past triennium and interactions with CODATA
  - M. Albrecht & D. Egret - An overview of databases and on-line data in
			   astronomy 
  - E. Raimond - TBD

TG Data centers and Network (Chair M. Creze) (30 min)

TG FITS (Chair P. Grosbol)   (30 min)

- - - - 23.8  2.00 pm 

WG II Information Handling (chair A. Heck) (45 min)
  - A. Heck - Introductory remarks and generalities 
  - C. Christian - The National Information Infrastructure Testbed
  - D. Wells - AstroWeb and the future of astronomical resources on the web
	    	    
 TG Designations (Chair P. Dubois) (45 min)

- - - - 23.8  4.00 pm

Business session   (Chair B. Hauck)  (45 min)
 
WG III Libraries (Chair W. Warren/B. Corbin)   (45 min)

- - - - 24.8  9.00 am

JD20 THE STATUS OR ARCHIVING ASTRONOMICAL DATA